--[[
	Do you want help us translating to your language?
	Access the translation project: https://wow.curseforge.com/projects/titan-panel-professions-multi/localization
	Author: Canettieri
  French translator: akirra83
--]]

local _, L = ...;
if GetLocale() == "frFR" then
--- Profissions
L["alchemy"] = "Alchimie"
L["archaeology"] = "Archéologie"
L["blacksmithing"] = "Forge"
L["cooking"] = "Cuisine"
L["enchanting"] = "Enchantement"
L["engineering"] = "Ingénierie"
L["firstAid"] = "Secourisme"
L["fishing"] = "Pêche"
L["herbalism"] = "Herboristerie"
L["herbalismskills"] = "Compétences en Herboristerie"
L["inscription"] = "Calligraphie"
L["jewelcrafting"] = "Joaillerie"
L["leatherworking"] = "Travail du cuir"
L["mining"] = "Minage"
L["miningskills"] = "Compétences en minage"
L["skinning"] = "Dépeçage"
L["skinningskills"] = "Compétences en Dépeçage"
L["tailoring"] = "Couture"
--- Master (default)
L["masterPlayer"] = "|cFFFFFFFFAffiche tout les métiers de ${player}|r|cFFFFFFFF.|r"
L["masterTutorialBar"] = "|cFF69FF69Mettez votre curseur ici! :)|r"
L["masterTutorial"] = TitanUtils_GetHighlightText("\r[INTRODUCTION]").."\r\rThis plugin has the function to summarize all your\rprofessions in one place. Unlike the separate plugins,\rthis one will display EVERYTHING in this tooltip.\r\r"..TitanUtils_GetHighlightText("[HOW TO USE]").."\r\rTo start, right click on this plugin and select the\roption"..TitanUtils_GetHighlightText(" 'Hide Tutorial'")..".\r\rCan be displayed in the right side of the Titan Panel\rto become even more visually pleasing!"
L["hideTutorial"] = "Masquer le tutoriel"
L["masterHint"] = "|cFFB4EEB4Astuces:|r |cFFFFFFFFClic gauche ouvre la fenêtre du métier\r#1 et clic du milieu ouvre la fenêtre du métier #2.|r\r\r"
L["primprof"] = "Affiche les métiers principaux"
L["bar"] = "Barre"

------ Reagents pack
--- Achaeology (default)
L["ready"] = "|cFF69FF69Prêt!  "
L["archfragments"] = "Fragments d'archéologie"
L["fragments"] = "Fragments"
L["fragtooltip"] = "|cFFB4EEB4Hint:|r |cFFFFFFFFRight-click in the plugin and\rselect which fragment will be\rdisplayed in the bar.|r\r" -- NO TRANSLATION
L["hidehint"] = "Masquer les astuces"
L["displaynofrag"] = "Affiche les races sans fragments"
L["inprog"] = "\rEn cours:"
L["nofragments"] = "Aucun fragment"
L["tooltip"] = "Tooltip" -- NO TRANSLATION
L["noarchaeology"] = "|cFFFF2e2eYou didn't learn archaeology yet\ror don't have fragments.|r\r\rGo to the closest trainer to learn it\ror visit an excavation field." -- NO TRANSLATION
--- Enchanting (default)
L["arkhana"] = "|cFFFFFFFFArkhana|r"
L["leylight"] = "|cff0070ddEclat de lumière tellurique|r"
L["chaosCrystal"] = "|cffa335eeCristal du chaos|r"
--- Fishing (default)
L["mackerel"] = "|cFFFFFFFFMaquereau d'argent|r"
L["queenfish"] = "|cFFFFFFFFTalang maudit|r"
L["salmon"] = "|cFFFFFFFFSaumon de Haut-Roc|r"
L["mossgill"] = "|cFFFFFFFFPerche moussebranchie|r"
L["stormray"] = "|cFFFFFFFFRaie-tempête|r"
L["koi"] = "|cFFFFFFFFKoï runécaille|r"
L["barracuda"] = "|cFFFFFFFFBarracuda noir|r"
--- Herbalism (default)
L["yseralline"] = "|cFFFFFFFFGraine d'yseralline|r"
L["felwort"] = "|cff1eff00Gangrèche|r"
L["starlight"] = "|cFFFFFFFFRose lumétoile|r"
L["fjarn"] = "|cFFFFFFFFFjarnskaggl|r"
L["foxflower"] = "|cFFFFFFFFVulpille|r"
L["dreamleaf"] = "|cFFFFFFFFSongefeuille|r"
L["aethril"] = "|cFFFFFFFFAethril|r"
--- Mining (default)
L["leystone"] = "|cFFFFFFFFMinerai de tellurium|r"
L["felslate"] = "|cFFFFFFFFGangreschiste|r"
L["brimstone"] = "|cff1eff00Soufre infernal|r"
L["blood"] = "|cff0070ddSang de Sargeras|r"
--- Skinning (default)
L["stormscale"] = "|cFFFFFFFFEcaille de tempête|r"
L["stonehide"] = "|cFFFFFFFFCuir de peau-roche|r"
L["felhide"] = "|cff1eff00Gangrepeau|r"
L["tooth"] = "|cFFFFFFFFDent intacte|r"
L["claw"] = "|cFFFFFFFFGriffe intacte|r"
--- Tailoring (default)
L["shaldorei"] = "|cFFFFFFFFSoie shal'dorei|r"
L["silkweave"] = "|cFFFFFFFFSoie tissée imprégnée|r"

--- Shared
L["hint"] = "|cFFB4EEB4Astuce:|r |cFFFFFFFFClic gauche ouvre votre\rfenêtre des métiers.|r\r\r"
L["maximum"] = "Max"
L["noprof"] = "Non appris"
L["bonus"] = "(Bonus)"
L["hidemax"] = "Masquer les valeurs Max"
L["session"] = "|rAppris cette session: "
L["noskill"] = "|cFFFF2e2eYou didn't learn this profession yet.|r\r\rGo to the closest trainer to learn it.\rIf you need, you can forget any\rprimary profession." -- NO TRANSLATION
L["nosecskill"] = "|cFFFF2e2eYou didn't learn this profession yet.|r\r\rGo to the closest trainer to learn it." -- NO TRANSLATION
L["showbb"] = "Affiche la balance de la session dans la barre"
L["simpleb"] = "Bonus simpliflié"
L["craftsmanship"] = "\rCompétence: "
L["goodwith"] = "\r\r"..TitanUtils_GetHighlightText("[Combine with]").."\r" -- NO TRANSLATION
L["info"] = TitanUtils_GetHighlightText("[Information]")
L["maxskill"] = "|rVous avez atteint votre niveau maximum!"
L["warning"] = "\r\r|cFFFF2e2e[Attention!]|r\rYou have reached the maximum\rexpertise and is not learning\ranymore! Go to a trainer or learn\rthe local expertise." -- NO TRANSLATION
L["maxtext"] = "\r|rMaximum actuel (sans bonus): "
L["totalbag"] = "Total dans les sacs: "
L["totalbank"] = "Total en banque: "
L["reagents"] = "Composants"
L["noreagent"] = "Vous n'avez aucun de ces composants."
L["hide"] = "Masquer"
end
